aboutsummaryrefslogtreecommitdiff
path: root/libexec
diff options
context:
space:
mode:
authorJulio Capote <jcapote@gmail.com>2022-08-21 20:06:44 +0000
committerJulio Capote <jcapote@gmail.com>2022-08-21 20:06:44 +0000
commit098eaa5e70194af81aaecb23289a82f5f9f6bd11 (patch)
treed40efaf9c413da90051b92e261b1a76ac5d098d8 /libexec
parentcbb86f13226c1008caf0e6ca531e0751c884006c (diff)
downloadrecit-098eaa5e70194af81aaecb23289a82f5f9f6bd11.tar.gz
oops
Diffstat (limited to 'libexec')
-rwxr-xr-xlibexec/recit-file12
1 files changed, 12 insertions, 0 deletions
diff --git a/libexec/recit-file b/libexec/recit-file
new file mode 100755
index 0000000..a5012c0
--- /dev/null
+++ b/libexec/recit-file
@@ -0,0 +1,12 @@
+#!/usr/bin/env bash
+
+set -e
+
+if [[ -f "$HOME/.recit.location" ]]; then
+ recfile_location=$(cat "$HOME/.recit.location")
+else
+ echo "$HOME/.recit.location not found, exiting"
+ exit 1
+fi
+
+echo "$recfile_location"